cURL
curl --request POST \
--url https://api.notocat.com/v1/sends/{id}/send \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"senderId": "<string>"
}
'import requests
url = "https://api.notocat.com/v1/sends/{id}/send"
payload = { "senderId": "<string>" }
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}
response = requests.post(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'POST',
headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'},
body: JSON.stringify({senderId: '<string>'})
};
fetch('https://api.notocat.com/v1/sends/{id}/send', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"subscribers": 123,
"status": "sending"
}{
"error": 123,
"message": "<string>"
}Send Endpoint
Send an issue
Learn how to send an issue to your subscribers using the Notocat API. This guide covers the POST /sends//send endpoint, allowing you to send issues to your subscribers efficiently.
POST
/
sends
/
{id}
/
send
cURL
This endpoint can be used to send an issue to your subscribers.
Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Path Parameters
The ID of the send
Body
application/json
Send configuration
The ID of the sender to use for this send. Defaults to the first sender of your default domain for the workspace. Find sender IDs in your email settings on Notocat.
Was this page helpful?
⌘I